<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0"> <!-- disabling viewport zoomimg -->

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Manjari&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="./assets/css/style.css">
	<title>Responsive web design descussion</title>
</head>
<body>
	<div class="container">

		<div class="section menu">
			<ul>
				<li><a href="#home">Home</a></li>
				<li><a href="#about">About</a></li>
				<li><a href="#contact">Contact Us</a></li>
			</ul>
		</div>
		<!-- <div class="section header">HEADER</div> -->



		<div class="section content clear">
				<div class="content-sub"></div>
				<div class="content-name">
				 	<p>I <span>'</span> m</p>
				 	<p>J o h n L e s t er</p>
				 	<p>S a b a n d a l <span>.</span> </p>
				</div>


		</div>
		<div class="section sign-up">SIGN UP</div>
		<div class="section feature-1">FEATURE</div>
		<div class="section feature-2">FEATURE</div>
		<div class="section feature-3">FEATURE</div>

	</div>
	
</body>
</html>